### Enumeration

# Eog StartupFlags

#### Declaration

    flags Eog.StartupFlags

#### Description

No description available.

#### Members

`EOG_STARTUP_FULLSCREEN`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_STARTUP_SLIDE_SHOW`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_STARTUP_DISABLE_GALLERY`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_STARTUP_SINGLE_WINDOW`

  No description available.

  - Value: `8`
  - Available since: 3.0